Skip to Content Skip to Navigation
G3 certificate

Nuevos requisitos técnicos para el sitio web y los formularios del CBI

Los sitios web de la Administración pública están protegidos, de forma que la información que usted envía, por ejemplo a través de un formulario, no pueda ser interceptada ni leída por terceros de dudosas intenciones. El 22 de marzo de 2020, el CBI comenzará a usar una nueva generación de certificados que no funcionan con software anticuado (como por ejemplo una versión antigua de Windows). Si usted utiliza este tipo de software anticuado, no podrá hacer uso de los sitios web de la Administración pública.

Certificados G3 y EV

Para la protección de los sitios web, se usan los certificados PKI (acrónimo en inglés de certificados de infraestructura de clave pública, que en los Países Bajos se conocen como certificados PKIoverheid). Debido a los nuevos requisitos técnicos, las organizaciones de la Administración pública deben pasarse en los próximos años a una nueva generación de certificados PKI (G3). Los sitios web de la Administración pública también pueden optar por el uso de certificados PKI de validación extendida (acrónimo en inglés: EV). Dichos certificados ofrecen información extra sobre la identidad del sitio web. Si usted tiene instalado un software anticuado, no puede usar los sitios web de la Administración pública, a menos que añada manualmente los nuevos certificados Root CA: puedes descargar los certificados a través del enlace en el área azul de nuestro sitio web

Página de pruebas

En esta página puede usted comprobar si su sistema informático es adecuado para los certificados PKI G3 y EV de la Administración pública, y si puede seguir usando nuestro sitio web. Si puede ver en la página de pruebas un fondo de color verde con un mensaje de éxito, su navegador web es adecuado para ver los sitios de la Administración pública protegidos con los certificados más recientes. Si no aparece el fondo de color verde, deberá actualizar su sistema informático, teléfono o navegador a la versión más reciente. ¿No le aparece el fondo de color verde? En la tabla de la página de pruebas verá cuáles son las versiones mínimas del software que necesita para poder entrar sin problemas en los sitios web de la Administración pública. También se ofrece un resumen más específico y detallado de los navegadores y los sistemas operativos. a través del enlace debajo de la tabla de nuestro sitio web.